ul{
padding:3px;
margin:3px;
}
li{
	padding:3px;
	margin:3px;
	list-style-type:none;
	list-style:none;
	word-break:break-all;
}
.background{
background-color:#E0E0E0;
}
.color{
background-color:#EFEFEF !important;
}
form {
	/*width:500px;*/
	margin:0 auto;
}
.search { 
	padding:6px 15px 6px 30px;
	margin:3px; 
	background: url('./images/search.png') no-repeat 8px 6px; 
}
.pad{
	padding:10px;
}
.style{
	display:inline blcok;
}
 #index
{
	padding-top: 10%;
	text-align: center;
}
.section {
	margin-top: 10px;
}
.section2{
	margin-top:130px;
}
#linktitle{
	font-weight: bold;
	display: block;
}
#logo{
	margin: 1em 0;
}
.linkDisplay{
	color: #006621;
	font-size: 13px;
}
.textcolor{
color:#5cb85c;
}
.idcolor{
color:#777;
}
.message{
  max-height:100px;
  overflow:hidden;
}

.servername{
  display:none;
}
